$screen-md-min: 768px;

.home {
    height: 100vh;
    width: 100vw;
    background-color: #f5f5f5;
    display: flex;
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 50px;

    .mat-mdc-tab-group{
        min-width: 100%;
        @media (min-width: #{$screen-md-min}) {
            min-width: 599px;
        }
        max-height: 600px;
        overflow-y: auto;
    }
}